html { min-height: 100%; margin-bottom: 1px; }
html { overflow: -moz-scrollbars-vertical !important; }

body {
	width: 900px;
	margin: auto;
	margin-top: 0;
	padding: 0;
	border: 10px solid #fff;
	background-color: #e8e8fc;
	color: #000066;
	font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5em;
}

img {
	behavior: url(pngbehavior.htc);
}

#header {
	width: 900px;
	height: 300px;
	border-bottom: 2px solid #fff;
	background-image: url(../images/general/header.jpg);
}

#header-ad {
	height: 90px;
	width: 728px;
	position: relative;
	left: 172px;
	top: 8px;
}

#header ul {
	position: relative;
	left: 0px;
	top: 180px;
	width: 880px;
	z-index: 1;
	list-style-type: none;
	margin: 0 10px 0 10px;
	padding: 0;
}

#header li {
	display: inline;
	padding-left: 32px;
}

#episode-container {
	width: 900px;
	height: 320px;
	background-image: url(../images/index/anim-0.jpg);
}

#episode-caption {
	width: 880px;
	padding: 10px;
	background-color: #d8d8fc;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	text-align: justify;
}

#content {
	width: 900px;
	height: 364px;
	background-color: #bcbcd9;
	border-bottom: 2px solid #fff;
}

#content-box1, #content-box2, #content-box3, #content-box4, #content-box5, #content-box6 {
	position: absolute;
	height: 120px;
}

#content-mpu {
	position: absolute;
	width: 300px;
	height: 250px;
	background-color: #d8d8fc;
	margin-left: 300px;
	border-right: 2px solid #fff;
}

#content-google {
	position: absolute;
	width: 300px;
	height: 88px;
	padding-top: 26px;
	background-color: #d8d8fc;
	margin-left: 300px;
	margin-top: 250px;
	border-right: 2px solid #fff;
}

#content-box1 {
	margin-left: 0;
	width: 298px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#content-box2 {
	margin-left: 0;
	width: 298px;
	margin-top: 122px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#content-box3 {
	margin-left: 0;
	width: 298px;
	margin-top: 244px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#content-box4 {
	margin-left: 602px;
	width: 298px;
	border-bottom: 2px solid #fff;
}

#content-box5 {
	margin-left: 602px;
	width: 298px;
	margin-top: 122px;
	border-bottom: 2px solid #fff;
}

#content-box6 {
	margin-left: 602px;
	width: 298px;
	margin-top: 244px;
	border-bottom: 2px solid #fff;
}

#content-box1 img, #content-box2 img, #content-box3 img, #content-box4 img, #content-box5 img, #content-box6 img {
	float: left;
	padding: 0;
	height: 120px;
	width: 110px;
}

#content-box1 p, #content-box2 p, #content-box3 p, #content-box4 p, #content-box5 p, #content-box6 p {
	padding: 0 10px 0 120px;
	font-size: 11px;
}

#content-box1 a:link, #content-box2 a:link, #content-box3 a:link, #content-box4 a:link, #content-box5 a:link, #content-box6 a:link {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
}

#content-box1 a:visited, #content-box2 a:visited, #content-box3 a:visited, #content-box4 a:visited, #content-box5 a:visited, #content-box6 a:visited {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
}

#content-box1 a:hover, #content-box2 a:hover, #content-box3 a:hover, #content-box4 a:hover, #content-box5 a:hover, #content-box6 a:hover {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #b00e4a;
}

#footer {
	height: 35px;
	width: 890px;
	background-color: #bcbcd9;
	font-size: 11px;
	padding: 5px 10px 5px 0;
	text-align: right;
}

#footer a:link, #footer a:visited {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
}

#footer a:hover {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #b00e4a;
}